<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="2">
 <Author ID="7E9CF907-057E-474A-8AF9-3A5102BB0FC3" Name="RapidTyping Software" Photo="" Mail="support@rapidtyping.com" Site="www.rapidtyping.com"></Author>
 <Course License="Free" Description="This course helps to learn the position of keys on the keyboard. After completing this course, you will know which finger to use to hit each key without looking at the keyboard. The course also covers upper-case letters, special symbols, and the numeric pad."></Course>
</Root>